
/* Class = "NSTextFieldCell"; title = "Thumbnail:"; ObjectID = "6qW-bw-sLR"; */
"6qW-bw-sLR.title" = "缩略图：";

/* Class = "NSButtonCell"; title = "REMOVE DATA"; ObjectID = "Eci-WO-Cii"; */
"Eci-WO-Cii.title" = "删除数据";

/* Class = "NSTextFieldCell"; title = "Empty Selection"; ObjectID = "G4C-CK-0ar"; */
"G4C-CK-0ar.title" = "空的选择";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Nbl-ad-ZrK"; */
"Nbl-ad-ZrK.title" = "位置：";

/* Class = "NSButtonCell"; title = "SHOW EDITOR"; ObjectID = "SU4-TZ-HAP"; */
"SU4-TZ-HAP.title" = "显示编辑器";

/* Class = "NSTextFieldCell"; title = "Preview:"; ObjectID = "qHr-Ni-tze"; */
"qHr-Ni-tze.title" = "预览：";
